/*
Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
For licensing, see LICENSE.html or http://ckeditor.com/license
*/

CKEDITOR.plugins.setLang('uicolor','zh-cn',{uicolor:{title:'用戶界面顏色選擇器',preview:'即時預覽',config:'貼上此字符串到您的 config.js 文件',predefined:'預定義顏色集'}});
